body{
	background-image:url('http://www.everytattoo.com/tattooforum/img/bgleft.gif');
}

td,th { 
	Font-Family : Tahoma; 
	Font-Size : 11px;
        Color: #5d5d5d;
}

.forumdate { 
	Font-Family : Tahoma; 
	Font-Size : 9px;
        Color: #2e2e2e;
}

.forumtittxt { 
	Font-Family : Tahoma; 
	Font-Size : 11px;
        Color: #000000;
}

.forumtitdate { 
	Font-Family : Tahoma; 
	Font-Size : 10px;
        Color: #000000;
}



.profabouttxt { 
	Font-Family : Tahoma; 
	Font-Size : 12px;
        Color: #000000;
}

.proftop { 
	Font-Family : Tahoma; 
	Font-Size : 10px;
        Color: #979795;
}

.proftop2 { 
	Font-Family : Tahoma; 
	Font-Size : 9px;
        Color: #979795;
}

.proftxt { 
	Font-Family : Tahoma; 
	Font-Size : 11px;
        Color: #000000;
}

.proftxt2 { 
	Font-Family : Tahoma; 
	Font-Size : 11px;
        Color: #480000;
}

.proftxt3 { 
	Font-Family : Tahoma; 
	Font-Size : 11px;
        Color: #acedfd;
}

.profcont { 
	Font-Family : Tahoma; 
	Font-Size : 10px;
        Color: #ffffff;
}

.botc { 
	Font-Family : Tahoma; 
	Font-Size : 11px;
        Color: #9e9e9e;
}


.convadr { 
	Font-Family : Tahoma; 
	Font-Size : 10px;
        Color: #5d5d5d;
}

.convdate { 
	Font-Family : Tahoma; 
	Font-Size : 11px;
        Color: #ffba00;
}

.intQ { 
	Font-Family : Tahoma; 
	Font-Size : 11px;
        Color: #ffba00;
}

.intA { 
	Font-Family : Tahoma; 
	Font-Size : 10px;
        Color: #8dbe37;
}

.intsee { 
	Font-Family : Tahoma; 
	Font-Size : 10px;
        Color: #710202;
}

.studiotit { 
	Font-Family : Tahoma; 
	Font-Size : 12px;
        Color: #fecf36;
}
.studioadr { 
	Font-Family : Tahoma; 
	Font-Size : 10px;
        Color: #1d1d1d;
}

.picA { 
	Font-Family : Tahoma; 
	Font-Size : 10px;
        Color: #cdc7c7;
}

A.mnu1 {
	Color : #A90000;
	Font-Family : Tahoma;
	Font-Size : 12px;
	text-decoration : none;
}
A.mnu1:visited {
	Color : #A90000;
	Font-Family : Tahoma;
	Font-Size : 12px;
	text-decoration : none;


}
A.mnu1:hover {
	Color : #A90000;
	Font-Family : Tahoma;
	Font-Size : 12px;
	text-decoration : underline;
	


}
A.mnu1:active {
	Color : #A90000;
	Font-Family : Tahoma;
	Font-Size : 12px;
	text-decoration : underline;
}

A.forumtit {
	Color : #acedfd;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : underline;
}
A.forumtit:visited {
	Color : #acedfd;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : underline;


}
A.forumtit:hover {
	Color : #acedfd;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : none;
	


}
A.forumtit:active {
	Color : #acedfd;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : none;
}

A.mnu2 {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : underline;
}
A.mnu2:visited {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : underline;


}
A.mnu2:hover {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : none;
	


}
A.mnu2:active {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : none;
}

A.mnupost {
	Color : #540000;
	Font-Family : Tahoma;
	Font-Size : 9px;
	text-decoration : underline;
}
A.mnupost:visited {
	Color : #540000;
	Font-Family : Tahoma;
	Font-Size : 9px;
	text-decoration : underline;


}
A.mnupost:hover {
	Color : #540000;
	Font-Family : Tahoma;
	Font-Size : 9px;
	text-decoration : none;
	


}
A.mnupost:active {
	Color : #540000;
	Font-Family : Tahoma;
	Font-Size : 9px;
	text-decoration : none;
}

A.stdurl {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : none;
}
A.stdurl:visited {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : none;


}
A.stdurl:hover {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : underline;
	


}
A.stdurl:active {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : none;
}

A.mnuA {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : none;
}
A.mnuA:visited {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : none;


}
A.mnuA:hover {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : underline;
	


}
A.mnuA:active {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : none;
}

A.intsee2 {
	Color : #907d31;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : none;
}
A.intsee2:visited {
	Color : #907d31;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : none;


}
A.intsee2:hover {
	Color : #907d31;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : underline;
	


}
A.intsee2:active {
	Color : #907d31;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : none;
}

A.bottom {
	Color : #9e9e9e;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : none;
}
A.bottom:visited {
	Color : #9e9e9e;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : none;


}
A.bottom:hover {
	Color : #9e9e9e;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : underline;
	


}
A.bottom:active {
	Color : #9e9e9e;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : none;
}

A.proftop {
	Color : #d9d3d5;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : none;
}
A.proftop:visited {
	Color : #d9d3d5;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : none;


}
A.proftop:hover {
	Color : #d9d3d5;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : underline;
	


}
A.proftop:active {
	Color : #d9d3d5;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : none;
}

A.mnuprof1 {
	Color : #acedfd;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : underline;
}
A.mnuprof1:visited {
	Color : #acedfd;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : underline;


}
A.mnuprof1:hover {
	Color : #acedfd;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : none;
	


}
A.mnuprof1:active {
	Color : #acedfd;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : none;
}

A.forummnu {
	Color : #000000;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : underline;
}
A.forummnu:visited {
	Color : #000000;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : underline;


}
A.forummnu:hover {
	Color : #000000;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : none;
	


}
A.forummnu:active {
	Color : #000000;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : none;
}

.mainmenu               
{ 
color : #FFFFFF;  
font-size : 16px; 
font-weight: bold; }

a.mainmenu              { text-decoration: none; color : #FDB876;   }

a.mainmenu:hover{ text-decoration: underline; color : #FFFFFF;  }

#primary {
  font-size: 1.8em;
  color: #FFBA00;
  padding: 0em 0.0em 0.0em 0;
  MARGIN: 0px 0px 0px; 0px;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
   font-weight: normal;
  TEXT-ALIGN: left;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
}
#primary a {

  size: 1.3em;
  color: #FFBA00;
  padding: 0em 0.0em 0.0em 0;
  MARGIN: 0px 0px 0px; 0px;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
   font-weight: normal;
  TEXT-ALIGN: left;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;

}

#primary a:hover {
   font-weight: normal;
  font-size: 1.3em;
  color: #7B0810;
     padding: 0em 0.0em 0.0em 0;
  MARGIN: 0px 0px 0px; 0px;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  BACKGROUND-COLOR: #F7F7C6;
  TEXT-ALIGN: left;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #000 1px solid;
   BORDER-TOP: #000 1px solid;
    BORDER-BOTTOM: #000 0px solid;
	  BORDER-RIGHT: #000 1px solid;
}

A.mnuA2 {
	Color : #ffba00;
	FONT-FAMILY: Verdana, Arial;
	font-weight: bold;
	Font-Size : 13px;
	text-decoration : none;
}
A.mnuA2:visited {
	Color : #ffba00;
	FONT-FAMILY: Verdana, Arial;
	font-weight: bold;
	Font-Size : 13px;
	text-decoration : none;


}
A.mnuA2:hover {
	Color : #ffba00;
	FONT-FAMILY: Verdana, Arial;
	font-weight: bold;
	Font-Size : 13px;
	text-decoration : underline;
	


}
A.mnuA2:active {
	Color : #ffba00;
	FONT-FAMILY: Verdana, Arial;
	font-weight: bold;
	Font-Size : 13px;
	text-decoration : none;
}



A.mnuAx {
	Color : #707070;
	FONT-FAMILY: Verdana, Arial;
	font-weight: bold;
	Font-Size : 12px;
	text-decoration : none;
}
A.mnuAx:visited {
	Color : #707070;
	FONT-FAMILY: Verdana, Arial;
	font-weight: bold;
	Font-Size : 12px;
	text-decoration : none;


}
A.mnuAx:hover {
	Color : #ffba00;
	FONT-FAMILY: Verdana, Arial;
	font-weight: bold;
	Font-Size : 12px;
	text-decoration : underline;
	


}
A.mnuAx:active {
	Color : #ffba00;
	FONT-FAMILY: Verdana, Arial;
	font-weight: bold;
	Font-Size : 12px;
	text-decoration : none;
}





#primary2013 {
	Color : #ffba00;
	Font-Family : Tahoma;
  font-size: 10px;
  padding: 0em 0.0em 0.1em 0;
  display: block;
FONT-FAMILY: Verdana, Arial;
width: 260px;
 TEXT-ALIGN: center;
MARGIN: 3px 3px 3px; 3px;
}
#primary2013 a {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 10px;
   PADDING-RIGHT: 1px;
  PADDING-TOP: 0px;
  PADDING-LEFT: 0px;
  PADDING-BOTTOM: 0px;
display: block;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  BACKGROUND-COLOR: #000;
  TEXT-ALIGN: center;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #000 1px solid;
   BORDER-TOP: #000 1px solid;
    BORDER-BOTTOM: #000 1px solid;
	  BORDER-RIGHT: #000 1px solid;
width: 260px;
MARGIN: 3px 3px 3px; 3px;
}

#primary2013 a:hover {
  
  font-size: 10px;
  color: #ffba00;
   PADDING-RIGHT: 1px;
  PADDING-TOP: 0px;
  PADDING-LEFT: 0px;
  PADDING-BOTTOM: 0px;
  MARGIN: 0px 0px 0px; 0px;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  BACKGROUND-COLOR: #7B0810;
  TEXT-ALIGN: center;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #ffba00 1px solid;
   BORDER-TOP: #ffba00 1px solid;
    BORDER-BOTTOM: #ffba00 1px solid;
	  BORDER-RIGHT: #ffba00 1px solid;
width: 260px;
display: block;
MARGIN: 3px 3px 3px; 3px;
}

.tatCATHP a{
text-align: middle;
text-align: center;
background: #000000;
color: #FFFFFF;
width: 140px;
height: 180px;
float:left;
display: block;
margin: 6px;
border: 1px solid #CD010C; 
font-size:11px;
padding:4px;
text-decoration: none;
position: relative;
}


.tatCATHP a span {
visibility:hidden;
background-color: #000000;
display:block;
position: absolute;
/**adjust positioning of full size images in px or %**/
left: 240px;
top: -140px;
/**optional image captions**/ 
font-size: 12px; 
line-height: 1.2;
color:#666;
text-align: center;
/**optional image borders & padding**/
border: 5px solid #CD010C;
padding: 5px;
z-index:3;
}

.tatCATHP a:hover span, .tatCATHP a:active span, .tatCATHP a:focus span {visibility:visible;}


.tatCATHP a:hover, .tatCATHP a:focus{
background: #CD010C;
font-color: #000000;
visibility:visible;
 TEXT-DECORATION: none;
}


#regLOGIN {
	Color : #ffba00;
	Font-Family : Tahoma;
  font-size: 10px;
  padding: 0em 0.0em 0.1em 0;
  display: block;
FONT-FAMILY: Verdana, Arial;
width: 140px;
 TEXT-ALIGN: center;
MARGIN: 3px 3px 3px; 3px;
}
#regLOGIN a {
  font-size: 15px;
  color: #ffba00;
   PADDING-RIGHT: 1px;
  PADDING-TOP: 0px;
  PADDING-LEFT: 0px;
  PADDING-BOTTOM: 0px;
  MARGIN: 0px 0px 0px; 0px;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  BACKGROUND-COLOR: #7B0810;
  TEXT-ALIGN: center;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #ffba00 1px solid;
   BORDER-TOP: #ffba00 1px solid;
    BORDER-BOTTOM: #ffba00 1px solid;
	  BORDER-RIGHT: #ffba00 1px solid;
width: 140px;
display: block;
MARGIN: 3px 3px 3px; 3px;
}

#regLOGIN a:hover {
  
  font-size: 15px;
  color: #ffba00;
   PADDING-RIGHT: 1px;
  PADDING-TOP: 0px;
  PADDING-LEFT: 0px;
  PADDING-BOTTOM: 0px;
  MARGIN: 0px 0px 0px; 0px;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  BACKGROUND-COLOR: #000000;
  TEXT-ALIGN: center;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #ffba00 1px solid;
   BORDER-TOP: #ffba00 1px solid;
    BORDER-BOTTOM: #ffba00 1px solid;
	  BORDER-RIGHT: #ffba00 1px solid;
width: 140px;
display: block;
MARGIN: 3px 3px 3px; 3px;
}


#tatCONMiddle h1 {font-size:24px;}
#tatCONMiddle hr {
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 0px;
}

#tatCONMiddle a{
	TEXT-DECORATION: none;	
	color:#FFBA00;
	font-size:16px;
}
#tatCONMiddle a:hover{
	color:#7B0810;

}


#tatCONRIGHT3 a{
text-align: middle;
text-align: center;
background: #000000;
color: #FFFFFF;
width: 97px;
height: 13px;
float:left;
display: block;
margin: 1px;
border: 1px solid #CD010C; 
font-size:10px;
padding:1px;
text-decoration: none;
position: relative;
}


#tatCONRIGHT3 a span {
visibility:hidden;
background-color: #000000;
display:block;
position: absolute;
/**adjust positioning of full size images in px or %**/
left: 240px;
top: -140px;
/**optional image captions**/ 
font-size: 12px; 
line-height: 1.2;
color:#666;
text-align: center;
/**optional image borders & padding**/
border: 5px solid #CD010C;
padding: 5px;
z-index:3;
}

#tatCONRIGHT3 a:hover span, #tatCATRIGHT3 a:active span, #tatCONRIGHT3 a:focus span {visibility:visible;}


#tatCONRIGHT3 a:hover, .tatCONRIGHT2 a:focus{
background: #CD010C;
font-color: #000000;
visibility:visible;
 TEXT-DECORATION: none;
}


#tatCONRIGHT3 h3 {
	color: #CD010C;
}

#tatCONdetails a{
text-align: middle;
text-align: center;
background: #000000;
color: #FFFFFF;
width: 300px;
height: 20px;
float:left;
display: block;
margin: 1px;
border: 1px solid #CD010C; 
font-size:15px;
padding:1px;
text-decoration: none;
position: relative;
}


.designCAT a{
text-align: middle;
text-align: center;
background: #000000;
color: #FFFFFF;
width: 140px;
height: 152px;
float:left;
display: block;
margin: 6px;
border: 1px solid #CD010C; 
font-size:11px;
padding:4px;
text-decoration: none;
position: relative;
}


.designCAT a span {
visibility:hidden;
background-color: #000000;
display:block;
position: absolute;
/**adjust positioning of full size images in px or %**/
left: 240px;
top: -140px;
/**optional image captions**/ 
font-size: 12px; 
line-height: 1.2;
color:#666;
text-align: center;
/**optional image borders & padding**/
border: 5px solid #CD010C;
padding: 5px;
z-index:3;
}

.designCAT a:hover span, .designCAT a:active span, .designCAT a:focus span {visibility:visible;}


.designCAT a:hover, .designCAT a:focus{
background: #CD010C;
font-color: #000000;
visibility:visible;
 TEXT-DECORATION: none;
}